<?php
/**
 * The template part for displaying gallery
 *
 * @package VW Security Guard 
 * @subpackage vw_security_guard
 * @since VW Security Guard 1.0
 */
?>

<div id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
  <div class="post-main-box">
    <?php
      if ( ! is_single() ) {

        // If not a single post, highlight the gallery.
        if ( get_post_gallery() ) {
          echo '<div class="entry-gallery">';
            echo ( get_post_gallery() );
          echo '</div>';
        };
      };
    ?>
    <div class="new-text">
      <h3 class="section-title"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title();?></a></h3>
      <div class="post-info">
        <?php if(get_theme_mod('vw_security_guard_toggle_postdate',true)==1){ ?>
          <span class="entry-date"><?php the_date(); ?></span><span>|</span>
        <?php } ?>

        <?php if(get_theme_mod('vw_security_guard_toggle_author',true)==1){ ?>
          <span class="entry-author"> <?php the_author(); ?></span><span>|</span>
        <?php } ?>

        <?php if(get_theme_mod('vw_security_guard_toggle_comments',true)==1){ ?>
          <span class="entry-comments"><?php comments_number( __('0 Comment', 'vw-security-guard'), __('0 Comments', 'vw-security-guard'), __('% Comments', 'vw-security-guard') ); ?> </span>
        <?php } ?>
        <hr>
      </div>      
      <p><?php $excerpt = get_the_excerpt(); echo esc_html( vw_security_guard_string_limit_words( $excerpt, esc_attr(get_theme_mod('vw_security_guard_excerpt_number','30')))); ?></p>
      <div class="content-bttn">
        <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small" title="<?php esc_attr_e( 'READ MORE','vw-security-guard' ); ?>"><?php esc_html_e('READ MORE','vw-security-guard'); ?></a><i class="fas fa-long-arrow-alt-right"></i>
      </div>
    </div>
  </div>
</div>




